.image{
    height:100%; 
    background-size:cover; 
    background-repeat: repeat;
    width:auto;
    background-image:url('../../../assets/bg1.jpg');
    background-position:50% 50%;
}

.row{
    margin: 10px;
}
.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }

.mat-raised-button {
    width: 100px;
    background-color: rgb(83, 77, 77);
    color: white;
}
.example-small-box, .example-large-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 16px;
  padding: 16px;
  border-radius: 8px;
}

.example-small-box {
  height: 100px;
  width: 100px;
}

.example-large-box {
  height: 350px;
  width: 370px;
}
.example-icon {
  padding: 0 14px;
}

.example-spacer {
  flex: 1 1 auto;
}
